## org.eclipse.amp.escape.ide
Class ParamValue

    java.lang.Object
      org.eclipse.amp.escape.ide.ParamValue

    public class ParamValue

extends java.lang.Object

The Class ParamValue.

Field Summary
`java.lang.String` `param`
`java.lang.String` `value`

Constructor Summary
`ParamValue(java.lang.String param, java.lang.String value)` Instantiates a new param value.

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### param

    public java.lang.String param

### value

    public java.lang.String value

Constructor Detail

### ParamValue

    public ParamValue(java.lang.String param,
                      java.lang.String value)

  Instantiates a new param value.

  Parameters:
    `param` - the param
    `value` - the value